@import "../../../styles/theme/colors";
@import "../../../styles/theme/font";
@import "../../../styles/theme/variables";

.revenue-chart {
    height: 19.2rem;
    box-shadow: 0 3px 11px 0 $shadow-white, 0 3px 3px -2px $shadow-grey, 0 1px 8px 0 $shadow-dark-grey;

    &__header {
        color: $grey;
        display: flex;
        justify-content: space-between;

        &-title {
            font-size: 2rem;
            font-weight: $fw-lighter;
            margin: 0;
            line-height: 4rem;
        }
    }

    &__content {
        display: flex;
        align-items: center;
        justify-content: center;

        &-chart {
            height: 14rem;
            width: 100%;
            max-width: 21.8rem;
        }
    }
}
